<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link
      rel="icon"
      type="image/svg+xml"
      href="/vite.svg" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0" />
    <title>Vite Web</title>
    <script type="module" crossorigin src="/assets/index-e4d48caa.js"></script>
    <link rel="stylesheet" href="/assets/index-22152411.css">
  </head>
  <body>
    
  </body>
</html>
